
.header{
    position: sticky;
    z-index: 10;
    height: 70px;
    width: 100%;
    background: rgba(255,255,255,.8);
}

.header .menu{
    display: block;
    width: 95%;
    margin: auto;
}

.header .menu .logo img{
    max-width: 80px;
    padding: 10px 0;
    float: left;
}

@media only screen and (max-width: 480px) {
    .header .menu .logo{
        width: 100%;

    }
    .header .menu .logo a{
        max-width: 80px;
        margin: auto;
        display: block;
        justify-content: center;
        text-align: center;
    }
}

/*-------------footer------------------*/


.footer{
    background-color: #fafafd;
    width: 100%;
    padding: 60px 0 100px 0;
}

.footer .footer-content{
    display: block;
    width: 90%;
    margin: auto;
}

.footer .footer-content img{
    width: 90%;
    padding-bottom: 5px;
}

.footer .foundation-details{
    float: left;
    width: 25%;
    display: block;
    padding-right: 70px;
}

.footer .foundation-details .bold{
    font-weight: 600;
    display: block;
    padding-bottom: 20px;
}

.footer .foundation-details .thin{
    font-weight: 300;
    display: block;
    color: #97a0a9;
}

.footer .menu-subpages{
    display: inline-block;
    width: 50%;
}

.footer .gold-line{
    border-top: 3px solid #ffbc19;
    width: 55%;
    float: left;
    padding: 0;
    margin: 0;
}

.footer .links{
    margin-top: 20px;
}

.footer .explore-foundation{
    display: block;
    float: left;
    width: 50%;
}

.footer .how-we-work{
    display: block;
    float: left;
}

.footer .explore-foundation p, .footer .how-we-work p{
    font-weight: 700;
    font-size: 18px;
}

.footer .explore-foundation ul, .footer .how-we-work ul, .footer .contact-details ul{
    margin: 0;
    padding: 0;
}

.footer .explore-foundation li, .footer .how-we-work li{
    font-size: 15px;
    list-style: none;
    font-weight: 300;
    margin: 2px auto;
}

.footer .explore-foundation a, .footer .how-we-work a, .footer .contact-details a{
    color: #3d4043;
    text-decoration: none;
}

.footer .explore-foundation li a:hover, .footer .how-we-work li a:hover{
    color: #1097f7;  !important;
    border-bottom: 1px solid #1097f7; !important;
    padding-bottom: 1px;
    text-decoration: none;
}

.footer .contact-details{
    display: block;
    float: right;
    width: 15%;
    padding-top: 40px;
}

.footer .contact-details li{
    font-size: 16px;
    list-style: none;
    margin: 2px auto;
}

.footer .contact-details a:hover{
    text-decoration: none;
    color: #1097f7;
}

.footer .contact-details i{
    color: #6cbffb;
    margin-right: 15px;
}

.footer .legal-docs{
    width: 100%;
    display: block;
    float: left;
    padding-top: 80px;
}

.footer .legal-docs ul{
    padding: 0;
    margin-bottom: 10px;
}

.footer .legal-docs ul li{
    display: inline;
    padding-right: 20px;
}

.footer .legal-docs ul a{
    color: #3d4043;
    font-weight: 300;
    text-decoration: none;
}

.footer .legal-docs ul a:hover{
    color: #1097f7;
    text-decoration: none;
}

.footer .legal-line{
    display: block;
    margin: 5px auto 0 auto;
    border-top: 2px solid #1097f7;
    width: 100%;
}

.follow-us{
    padding-top: 10px;
    width: 100%;
    display: block;
}

.follow-us i{
    color: #ffffff;
    background-color:#6cbffb;
    width: 60px;
    height: 60px;
    padding: 14px 16px;
    border-radius: 50%;
    margin-right: 5px;
}

.follow-us i:hover{
    background-color:#1097f7;
}

.follow-us .fa-facebook-f{
    padding-left:19px
}


@media only screen and (max-width: 1680px) {
    .footer .foundation-details .bold{
        font-size: 14px;
    }
    .footer .contact-details{
        width: 20%;
    }
}

@media only screen and (max-width: 1480px) {
    .footer .foundation-details{
        width: 30%;
        padding-right: 70px;
    }
}

@media only screen and (max-width: 1280px) {
    .footer .foundation-details{
        width: 40%;
        padding-right: 70px;
    }
    .footer .menu-subpages{
        width: 60%;
    }
    .footer .contact-details{
        width: 100%;
        padding-top: 60px;
    }
    .footer .explore-foundation{
        display: block;
        float: left;
        width: 60%;
    }
}

@media only screen and (max-width: 850px) {
    .footer .foundation-details{
        width: 100%;
        padding-bottom: 50px;
    }
    .footer .foundation-details img{
        width: 45%;
    }
    .footer .menu-subpages{
        width: 100%;
    }
    .footer .legal-docs ul li{
        font-size: 13px;
    }
}

@media only screen and (max-width: 700px) {
    .footer .foundation-details img {
        width: 55%;
    }
}

@media only screen and (max-width: 550px) {
    .footer .foundation-details img {
        width: 60%;
    }
    .footer .explore-foundation p, .footer .how-we-work p{
        font-size: 15px;
    }
    .footer .explore-foundation p, .footer .how-we-work p{
        font-size: 15px;
    }
    .footer .contact-details li{
        font-size: 14px;
    }
}

@media only screen and (max-width: 450px) {
    .footer .foundation-details{
        width: 80%;
    }
    .footer .foundation-details img{
        width: 90%;
    }
    .footer .foundation-details .bold {
        font-size: 12px;
    }
    .footer .foundation-details {
        font-size: 12px;
    }
}

@media only screen and (max-width: 385px) {
    .footer .explore-foundation{
        margin-bottom: 20px;
    }
}

/*-------------cookies------------------*/


.cookie-banner{
    position: fixed;
    background: #ffffff;
    width: 100%;
    bottom: 0;
    display: flex;
    height: 100px;
    padding: 20px 50px;
    border-top: 1px solid #1097f7;
}

.cookie-banner a{
    color: #1097f7;
    text-decoration: none;
}

.cookie-banner .left-side{
    flex: 5;
}

.cookie-banner .right-side{
    flex: 1;
}

.accept-cookies-btn{
    background-color: #1097f7;
    border:1px solid #1097f7;
    color: #ffffff;
    position: absolute;
    bottom: 20px;
    right: 0;
}

.accept-cookies-btn:hover{
    color: #1097f7;
    background-color: transparent;
}
